Subject: Can the OpenRB board descriptions be merged into the mainline kernel?

From: David Goodenough <[email-masked]>
Date: Tue, 16 Mar 2010 12:23:19 +0000

OpenWRT has some fixes which adds the board descriptions for the OpenRB
(ppc504 based boards).  Is there any reason why these should not be
merged into the mainline kernel?  The fixes are all licences GPL2.

If not do you want the original authors to submit them, or shall I take the
OpenWRT specific bits out and post them here?

David